Translations:Faq/General/033/3/it

From The Document Foundation Wiki
Jump to: navigation, search

Per i client di posta elettronica che lavorano con LibreOffice, è necessario avere installato Java che deve essere riconosciuto da LibreOffice.